


/* ------ mobilyslider
-----------------------------------------------*/

#content {
width:100%;
margin:7px auto 0;
}

.slider {
float:left;
width: 99.9%;
height:163px;
position:relative;
padding-bottom:14px;
}

.sliderContent {
float:left;
width:100%;
height: 171px;
/*margin-left: 8px !important;*/
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:53%;
margin-top:-10px;
}

.prev {
background-position:0 0;
left:3px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:3px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:100%;
}

.sliderBullets {
position:absolute;
bottom:0;
left: 83%;
top: 148px;
z-index:50;
}

.sliderContent img{
width:100%;
}

.slider h3{
text-align:left;
text-transform:uppercase;
background: #f4f3f3 url(../../images/spon_headline.png) no-repeat right;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color: #999999;
}

a img {
border:none;
}
/* #Base 960 Grid
   (Desktop monitor,Laptop screen)
================================================== */
@media only screen and (max-width: 1000px) {}

/* #Tablet (Portrait)
================================================== */

	/* Note: Design for a width of 768px */
@media only screen and (max-width: 995px) {
.sliderContent .item img{
	width:100%;	}
	
.sliderArrows a {
   display:none; }
	
.sliderBullets {
	top: 123px;
	left: 82%;}
	
.sliderContent {
	margin: 15px 0 0 8px !important;}	
}



/*  #Mobile (Landscape)
================================================== */

	/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {

.sliderContent {height: 251px;}
.slider {height: 260px;}
.slider h3 {font-size:16px;}	
.slider h3 {background:#f7f7f7;font-size: 13px;font-weight: normal;}
.sliderBullets a {display: none;}
.sliderArrows a {margin-top: -23px;}
.prev {left: 7px;}
.next {right: 21px;}
.sliderContent {margin:0 !important;}
}